<?php
  
/*
-----------------------
Функция модального окна
-----------------------
*/
  
FUNCTION MODAL($id, $title, $body) {
  
  //$title - заголовок окна
  //$body - тело окна
  //$id - идентификатор окна
  
  ECHO "<div class='overlay'>";
  
  ECHO "<div class='modal' id='".$id."'>";
  
  ECHO "<div class='modal-optimize'>";
  
  ECHO "<div class='list-menu'>";
  ECHO "<font size='+1'><b>".LG($title)."</b></font>";
  ECHO "</div>";
  
  ECHO "".$body."";
  
  ECHO "</div>";
  
  ECHO "<div class='modal-bottom'>";
  ECHO '<a href="#" data-modal="#'.$id.'" class="btn-green close-modal" load="none">ОК</a>';
  ECHO "</div>";
  
  ECHO "</div>";
  
  ECHO "</div>";
  
}